<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="UTF-8">
	<meta content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, shrink-to-fit=no"
	      name="viewport">
	<meta content="default-src 'self'; style-src 'self' 'unsafe-hashes'; script-src 'self' 'unsafe-hashes';"
	      http-equiv="Content-Security-Policy">
</head>
<body>
<div class="container d-flex vh-100 align-items-center justify-content-center">
	<img class="img-fluid" data-i18n="[alt]loading" id="loader" src="../../../assets/imgs/loading/loader.gif">
</div>
</body>
</html>
